<script>
	function generate_edit(response) {
		var sel_hue = response[0].idhue.split(',');
		jQuery('#idhue').val(sel_hue).change();

		var sel_colour = response[0].idcolour.split(',');
		jQuery('#idcolour').val(sel_colour).change();
	}